package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通道类型
 *
 * @author zzy
 * @version 1.0
 * @since 2019/9/18 10:15
 */
@Getter
@AllArgsConstructor
public enum ComChannelTypeEnum {
	E1(1, "数据接入"),
	E2(2, "数据回传"),
	E3(3, "文件上报");
	private Integer code;
	private String message;
}
